[
  {
    "text": "",
    "author": "Andy Cabrera Ramírez",
    "rating": 5,
    "source": "api",
    "review_id": "Ci9DQUlRQUNvZENodHljRjlvT2toMWNrZDFZbGcxZVZKNGVtMWFaR2t0TTIxVE5FRRAB",
    "timestamp": "a month ago",
    "minDate": "2025-11-26T18:31:09.843Z",
    "maxDate": "2025-12-25T18:31:09.843Z",
    "centerDate": "2025-12-11T06:31:09.843Z"
  },
  {
    "text": "El mejor servicio, el mejor trato y profesionalidad.",
    "author": "Patrick Scherschinski Luca de Tena",
    "rating": 5,
    "source": "api",
    "review_id": "Ci9DQUlRQUNvZENodHljRjlvT2pCRU5GcGFZVXN6Y0VWWlozUTJRMnN5V0MxZlIyYxAB",
    "timestamp": "2 months ago",
    "minDate": "2025-10-27T18:31:09.843Z",
    "maxDate": "2025-11-25T18:31:09.843Z",
    "centerDate": "2025-11-11T06:31:09.843Z"
  },
  {
    "text": "De profesionales nada.a mi me dejaron fatal.no es solo pedir disculpas,por lo menos me hubiesen ofrecido arreglarme el desastre que me hicieron.no vuelvo mas a esta peluqueria.",
    "author": "Francisco javier Rodriguez limones",
    "rating": 1,
    "source": "api",
    "review_id": "Ci9DQUlRQUNvZENodHljRjlvT25WMVVHRjVhVWQ1Um04M1VHWklYMjU1Ym5wMFpGRRAB",
    "timestamp": "2 months ago",
    "minDate": "2025-10-27T18:31:09.843Z",
    "maxDate": "2025-11-25T18:31:09.843Z",
    "centerDate": "2025-11-11T06:31:09.843Z"
  },
  {
    "text": "La primera vez que boy a esta peluqueria porque me la recomendaron y me dejaron fatal.",
    "author": "ECEM HOGAR",
    "rating": 1,
    "source": "api",
    "review_id": "Ci9DQUlRQUNvZENodHljRjlvT25OTVFpMWxMV3BYYVVWZmVIWjBNbFZhWkdwaFJtYxAB",
    "timestamp": "Edited 2 months ago",
    "minDate": "2025-10-27T18:31:09.843Z",
    "maxDate": "2025-11-25T18:31:09.843Z",
    "centerDate": "2025-11-11T06:31:09.843Z"
  },
  {
    "text": "",
    "author": "Adrián Santana García",
    "rating": 5,
    "source": "api",
    "review_id": "Ci9DQUlRQUNvZENodHljRjlvT21GR2NIUjFRbUk0WWs1Nk1Yb3lXWGRpYkVSVGNrRRAB",
    "timestamp": "3 months ago",
    "minDate": "2025-09-27T18:31:09.843Z",
    "maxDate": "2025-10-26T18:31:09.843Z",
    "centerDate": "2025-10-12T06:31:09.843Z"
  },
  {
    "text": "Rafa es mi nuevo referente en el sector. Atención profesional y dedicada por alguien con muchísima experiencia en este campo. Cortes modernos o clásicos, barba perfecta. 10/10",
    "author": "Alex Q.",
    "rating": 5,
    "source": "api",
    "review_id": "Ci9DQUlRQUNvZENodHljRjlvT214TGMwRnhlR3BMZWxGUFJqTldkbEY2V0ZocmJGRRAB",
    "timestamp": "3 months ago",
    "minDate": "2025-09-27T18:31:09.843Z",
    "maxDate": "2025-10-26T18:31:09.843Z",
    "centerDate": "2025-10-12T06:31:09.843Z"
  },
  {
    "text": "Super mala la atención! No tienen buenos modales y mal educados en su totalidad jamas volveria! Quieres pasarla mal este es el sitio indicado",
    "author": "SoyWilliams",
    "rating": 1,
    "source": "api",
    "review_id": "Ci9DQUlRQUNvZENodHljRjlvT2xOTGVEaEZjV2R4Y2toMGF5MVVXUzFSYkdRMk1XYxAB",
    "timestamp": "5 months ago",
    "minDate": "2025-07-29T18:31:09.843Z",
    "maxDate": "2025-08-27T18:31:09.843Z",
    "centerDate": "2025-08-13T06:31:09.843Z"
  },
  {
    "text": "Se trata de una peluquería excepcional; profesionalidad y buen hacer en cada corte de pelo, no importa si te gusta más clásico o más moderno, siempre se da buen resultado.",
    "author": "Quique Con Q",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VMTE1oZG51MktiX3dnRRAB",
    "timestamp": "7 months ago",
    "minDate": "2025-05-30T18:31:09.843Z",
    "maxDate": "2025-06-28T18:31:09.843Z",
    "centerDate": "2025-06-14T06:31:09.843Z"
  },
  {
    "text": "Una Peluquería Profesional. Los Hermanos Fleitas Nunca Fallan.\nSiempre Obran El Milagro.\nBuenas Tertulias De Lo Divino y De Lo Humano.",
    "author": "JOSE MANUEL MORENO CASTAÑO",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSURKb05ITWtnRRAB",
    "timestamp": "Edited 8 months ago",
    "minDate": "2025-04-30T18:31:09.843Z",
    "maxDate": "2025-05-29T18:31:09.843Z",
    "centerDate": "2025-05-15T06:31:09.843Z"
  },
  {
    "text": "Increíble trato, excelente servicio y muy rapido",
    "author": "Jaime Jesús García Mendoza",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnTURJOUpyY3J3RRAB",
    "timestamp": "9 months ago",
    "minDate": "2025-03-31T18:31:09.843Z",
    "maxDate": "2025-04-29T18:31:09.843Z",
    "centerDate": "2025-04-15T06:31:09.843Z"
  },
  {
    "text": "Fui por las reseñas de otros usuarios y estoy completamente de acuerdo, muy buen hacer… corte de pelo a tijera, nada de máquinas y rapados, he quedado muy satisfecho con mi corte de pelo, por supuesto volveré y lo recomiendo a todos ☺️",
    "author": "Jose Gerardo",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNyM29MSU9nEAE",
    "timestamp": "Edited 10 months ago",
    "minDate": "2025-03-01T18:31:09.843Z",
    "maxDate": "2025-03-30T18:31:09.843Z",
    "centerDate": "2025-03-16T06:31:09.843Z"
  },
  {
    "text": "Super Friseur, schönes Ambiente. Ich habe mir Haare und Bart schneiden lassen – beides TOP. Kann ich zu 100% Empfehlen! Ich komme definitiv wieder.",
    "author": "B F",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnTUNRdDd5QVBnEAE",
    "timestamp": "10 months ago",
    "minDate": "2025-03-01T18:31:09.843Z",
    "maxDate": "2025-03-30T18:31:09.843Z",
    "centerDate": "2025-03-16T06:31:09.843Z"
  },
  {
    "text": "",
    "author": "cristopher munizaga",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnTURBbkphVjdBRRAB",
    "timestamp": "11 months ago",
    "minDate": "2025-01-30T18:31:09.843Z",
    "maxDate": "2025-02-28T18:31:09.843Z",
    "centerDate": "2025-02-14T06:31:09.843Z"
  },
  {
    "text": "Profesjonell, bra pris, hyggelig! Anbefales på det sterkeste ✂️",
    "author": "Stian Øvstebø",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSURfbm8yLVR3EAE",
    "timestamp": "a year ago",
    "minDate": "2024-01-26T18:31:09.843Z",
    "maxDate": "2025-01-24T18:31:09.843Z",
    "centerDate": "2024-07-26T18:31:09.843Z"
  },
  {
    "text": "El trato de Rafael es inmejorable siempre con una sonrisa y buena predisposición. Muy buen barbero, siempre dispuesto a recomendarte o mejorar la idea que tengas en mente. He ido a muchas barberías pero como esta ninguna. Gracias Rafael",
    "author": "David Rodríguez",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSURleG9ENnJRRRAB",
    "timestamp": "Edited a year ago",
    "minDate": "2024-01-26T18:31:09.843Z",
    "maxDate": "2025-01-24T18:31:09.843Z",
    "centerDate": "2024-07-26T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Derians Jose Diaz",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNyb2FhcUxnEAE",
    "timestamp": "a year ago",
    "minDate": "2024-01-26T18:31:09.843Z",
    "maxDate": "2025-01-24T18:31:09.843Z",
    "centerDate": "2024-07-26T18:31:09.843Z"
  },
  {
    "text": "Profesionales de trato muy amable y cercano.\nSin duda alguna la mejor barbería de la zona.",
    "author": "Daniel PM",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUR4MU0zd3h3RRAB",
    "timestamp": "Edited a year ago",
    "minDate": "2024-01-26T18:31:09.843Z",
    "maxDate": "2025-01-24T18:31:09.843Z",
    "centerDate": "2024-07-26T18:31:09.843Z"
  },
  {
    "text": "El mejor sitio de Gran Canaria para pelarse sin duda, grandes profesionales.",
    "author": "Juan Mora",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUN6akxieFFBEAE",
    "timestamp": "a year ago",
    "minDate": "2024-01-26T18:31:09.843Z",
    "maxDate": "2025-01-24T18:31:09.843Z",
    "centerDate": "2024-07-26T18:31:09.843Z"
  },
  {
    "text": "professionale! precisione! brava! molto consigliato!\n\nprofessional!  accurate!  well done!  highly recommended!\n\n¡profesional!  ¡preciso!  ¡bien hecho!  ¡muy recomendable!",
    "author": "Alessandro “L” Sandri",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSURONy1QeEJBEAE",
    "timestamp": "a year ago",
    "minDate": "2024-01-26T18:31:09.843Z",
    "maxDate": "2025-01-24T18:31:09.843Z",
    "centerDate": "2024-07-26T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Adrian Nuez Sosa",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUMxeHRQRHZ3RRAB",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Ancor Santana Martín",
    "rating": 5,
    "source": "dom",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "Excellent service from a professional who loves his job.",
    "author": "Pepe",
    "rating": 5,
    "source": "dom",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "Spectacular, art is what it has",
    "author": "Cristobal Ceballos vega",
    "rating": 5,
    "source": "dom",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "Professional, fast. Good price! Recommended.",
    "author": "Flavio",
    "rating": 5,
    "source": "dom",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "I came here after getting a haircut elsewhere that I wasn't happy with. They did an amazing job fixing it and refused to take my money when I tried to pay. Complete class act, would highly recommend and will be back when I stay in Las Palmas again",
    "author": "Ian Hannon",
    "rating": 5,
    "source": "dom",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Monica Campos Guerra",
    "rating": 5,
    "source": "dom",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Alfredo Rodriguez",
    "rating": 5,
    "source": "dom",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Jesus Tanausu Gonzalez Gonzalez",
    "rating": 5,
    "source": "dom",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "I will definitely be back again.  Raul is amazing.",
    "author": "Paul Bechtold",
    "rating": 5,
    "source": "dom",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Pablo Yanez Ortega",
    "rating": 5,
    "source": "dom",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "Muy buena peluquería, trato de 10 te hacen sentir como en casa desde que entras por la puerta",
    "author": "Alejandro Tavio",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUR4enJPbjR3RRAB",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Judit Nolasco",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUR4bHB1S0ZnEAE",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Manuel Moranchel",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUR4LU1hZEl3EAE",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "Mejor barber en Las Palmas. No veo la hora de volver de Croacia para cortarme el pelo.\nRecomiendo👍",
    "author": "Dražen Zavoreo",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUR4Z05YMUVREAE",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Rui Rego Soares",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUN4azllVHJnRRAB",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Marc Sherwood",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUN4eU16b0p3EAE",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "Malísimo",
    "author": "Iker Gomez",
    "rating": 1,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNSeXVHeFhBEAE",
    "timestamp": "2 years ago",
    "minDate": "2023-01-26T18:31:09.843Z",
    "maxDate": "2024-01-25T18:31:09.843Z",
    "centerDate": "2023-07-27T18:31:09.843Z"
  },
  {
    "text": "Peluquería de 10: me corté el pelo con Raúl y tuve todo el rato la sensación de estar con un gran profesional: minucioso, ocupado en conseguir lo que le pedí y un trato excelente. Y el precio desde luego es bajo por tan buen servicio. TOP",
    "author": "Salvador Bosch",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUNCb2VXaXRnRRAB",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "Buen servicio",
    "author": "Noelia Lopez",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNCZ2NDWmJREAE",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "La primera vez que vengo, soy de Barcelona. Me han tratado muy bien, el corte muy fino muy bien 👌🏽 ambiente muy amistoso y agradable, precio recomiendo!",
    "author": "Bohdan Savchenko",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUQtcWRlbnV3RRAB",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "ANGEL RODRIGUEZ",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUMtXzlIakpBEAE",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "La verdad es que estoy muy contento con el equipo de hermanos de esta peluquería. Están cualificados, responden cualquier duda y te tratan de forma muy profesional. Además no te intentan vender nada, simplemente te recomiendan productos para la mejora de tu salud capilar. Volveré encantado.",
    "author": "Adrián Rodríguez",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUMtNDU2UWVBEAE",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "La mejor barbería de la zona de guanarteme",
    "author": "C Cdrs",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUMteVotMmpRRRAB",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Marco Santana Alonso",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNldktXVUlBEAE",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "Profesional por Excelencia !!!\ny ciertamente gran conversador ,recomendable !!",
    "author": "JOSÈ RODRIGUEZ",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUR1bm96QmVREAE",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "Fui de casualidad, por que no resido en las Palmas, y fue un acierto.\nMuy buen trato,  y muy profesionales.\nSi viviera aquí, sin duda ya tendría peluquería donde ir.",
    "author": "Daniel P. G.",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUR1eEtTSDR3RRAB",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "Increíbles, atencion, trabajo perfecto, unos  crack, Rafitaaaaa Un artista con esas manos te deja perfecto",
    "author": "Eduardo Rodriguez",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUN1X1B2MFpBEAE",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Sara Elizondo Santana",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUQyaE9fSkJnEAE",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Idafen Santana Pérez",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSURXMWZQeGNREAE",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "Desde la primera vez que vine a R. Feitas peluquería no me he arrepentido de estar ausente ahí cuando quiero tener un corte preciso, bonito y elegante, de la mano de Rafa. Me ha entregado un servicio y atención excepcional,  digno de volver. Desde que entras hasta que sales puedes hablar y disfrutar de él humor, carisma o  sentido del peluquero que te esté tratando. He aprendido mucho sentado en una silla junto a Rafa  y he disfrutado de muchos momentos alegres. Y le sumas el resultado del arte que tiene Rafa ñara dejarte estilisticamente el pelo, como dije antes, \"preciso y bonito\". Recordarles. ⭐️⭐️⭐️⭐️⭐️",
    "author": "Eli Lopez",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNXOHNTTFp3EAE",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Leonardo Romeo",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSURtM3NqSGNREAE",
    "timestamp": "3 years ago",
    "minDate": "2022-01-26T18:31:09.843Z",
    "maxDate": "2023-01-25T18:31:09.843Z",
    "centerDate": "2022-07-27T18:31:09.843Z"
  },
  {
    "text": "Good masters working there! David is simple a rockstar 🙌",
    "author": "Ievgen Chernenko",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNtelp6NUFREAE",
    "timestamp": "4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "Great service",
    "author": "Markus Kramer",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNtaExqRld3EAE",
    "timestamp": "4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Rubén Cabrera",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUQ2N19ha1JREAE",
    "timestamp": "4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Jesus Rb",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUNhNW82ejRRRRAB",
    "timestamp": "4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "jose manuel caamaño pais",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUNxaTV1RzlnRRAB",
    "timestamp": "4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "Buen trato",
    "author": "Jordi Antonell Bladé",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUNLemZET2xBRRAB",
    "timestamp": "4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "Te hacen sentir muy cómodo y buenos profesionales",
    "author": "Ignacio Santana Rodríguez",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSURTdXRyNTZnRRAB",
    "timestamp": "Edited 4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Ayoze Lopez ROMERO",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUNLMElfbTBnRRAB",
    "timestamp": "4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Abel Redondo Santana",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUR5aHUzQ1VnEAE",
    "timestamp": "4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Jonay Fuentes",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUR5dXRpYkxnEAE",
    "timestamp": "4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "BLAS MANUEL GARCIA PEREZ",
    "rating": 4,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUR5X01YTGRREAE",
    "timestamp": "4 years ago",
    "minDate": "2021-01-26T18:31:09.843Z",
    "maxDate": "2022-01-25T18:31:09.843Z",
    "centerDate": "2021-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Santiago Ruiz",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNTa05hTUZREAE",
    "timestamp": "5 years ago",
    "minDate": "2020-01-27T18:31:09.843Z",
    "maxDate": "2021-01-25T18:31:09.843Z",
    "centerDate": "2020-07-27T18:31:09.843Z"
  },
  {
    "text": "Rafael. Muy buen barbero. Profesional y buen talante.",
    "author": "The Garden Lanzarote. Profesionales de jardinería.",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSURpM09UVWhBRRAB",
    "timestamp": "5 years ago",
    "minDate": "2020-01-27T18:31:09.843Z",
    "maxDate": "2021-01-25T18:31:09.843Z",
    "centerDate": "2020-07-27T18:31:09.843Z"
  },
  {
    "text": "La mejor peluquería de la ciudad 👌🏽",
    "author": "Adrián Pérez Roger",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUNpbXZlbl9RRRAB",
    "timestamp": "5 years ago",
    "minDate": "2020-01-27T18:31:09.843Z",
    "maxDate": "2021-01-25T18:31:09.843Z",
    "centerDate": "2020-07-27T18:31:09.843Z"
  },
  {
    "text": "No te puedes morir sin ir antes 💈✨",
    "author": "Camilo",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSURDdktLalVnEAE",
    "timestamp": "5 years ago",
    "minDate": "2020-01-27T18:31:09.843Z",
    "maxDate": "2021-01-25T18:31:09.843Z",
    "centerDate": "2020-07-27T18:31:09.843Z"
  },
  {
    "text": "Pequeño ,pero acojedor, buen profecional y muy cercano al cliente , Rafa eres un encanto como profecional y como persona, gracias nos volveremos ha ver,",
    "author": "Paco Hornero",
    "rating": 4,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUM4OHFTQ05nEAE",
    "timestamp": "5 years ago",
    "minDate": "2020-01-27T18:31:09.843Z",
    "maxDate": "2021-01-25T18:31:09.843Z",
    "centerDate": "2020-07-27T18:31:09.843Z"
  },
  {
    "text": "Muy amables, profesional, cliente para toda la vida.",
    "author": "Itaca",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSURjbF9pWnJnRRAB",
    "timestamp": "5 years ago",
    "minDate": "2020-01-27T18:31:09.843Z",
    "maxDate": "2021-01-25T18:31:09.843Z",
    "centerDate": "2020-07-27T18:31:09.843Z"
  },
  {
    "text": "Esta peluquería es la mejor en la que he estado,simplemente tienen un servicio impecable,sus trabajadores tienen una profesionalidad del 100 %, magnífico.",
    "author": "Guillermo Cedrés",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSURzcnBmZTlRRRAB",
    "timestamp": "5 years ago",
    "minDate": "2020-01-27T18:31:09.843Z",
    "maxDate": "2021-01-25T18:31:09.843Z",
    "centerDate": "2020-07-27T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Gabriel R. Castillo",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUNzcS1iazhRRRAB",
    "timestamp": "5 years ago",
    "minDate": "2020-01-27T18:31:09.843Z",
    "maxDate": "2021-01-25T18:31:09.843Z",
    "centerDate": "2020-07-27T18:31:09.843Z"
  },
  {
    "text": "Poco que decir de este gran nuevo negocio llevado por una gente excepcional. Un trato muy a la altura de los gustos más exigentes. Y una calidad de trabajo que en pocos lugares de Las Palmas se podrá encontrar",
    "author": "Nestor Lobato",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSUQwOU9HQzJnRRAB",
    "timestamp": "6 years ago",
    "minDate": "2019-01-27T18:31:09.843Z",
    "maxDate": "2020-01-26T18:31:09.843Z",
    "centerDate": "2019-07-28T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "alberto hernandez rodriguez",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUMwaVBYWENREAE",
    "timestamp": "6 years ago",
    "minDate": "2019-01-27T18:31:09.843Z",
    "maxDate": "2020-01-26T18:31:09.843Z",
    "centerDate": "2019-07-28T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Airam Sánchez",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSURVcTVhSUpBEAE",
    "timestamp": "6 years ago",
    "minDate": "2019-01-27T18:31:09.843Z",
    "maxDate": "2020-01-26T18:31:09.843Z",
    "centerDate": "2019-07-28T18:31:09.843Z"
  },
  {
    "text": "Sin duda la mejor barbería de Las Palmas. Llevo arreglandome la barba unos 3 años y Rafael tiene unas manos de oro. Muy profesional y un trato exquisito. Comentar que usa unos productos de primera categoría. Un acierto haber ido hace tiempo a probar y quedarme como cliente para siempre. Un saludo Rafa!!!",
    "author": "Ero Martinez Garcia",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSURVbnJTazd3RRAB",
    "timestamp": "6 years ago",
    "minDate": "2019-01-27T18:31:09.843Z",
    "maxDate": "2020-01-26T18:31:09.843Z",
    "centerDate": "2019-07-28T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Alfonzo Arteaga",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNZb3R6aFZnEAE",
    "timestamp": "6 years ago",
    "minDate": "2019-01-27T18:31:09.843Z",
    "maxDate": "2020-01-26T18:31:09.843Z",
    "centerDate": "2019-07-28T18:31:09.843Z"
  },
  {
    "text": "Peluqueros muy trabajadore",
    "author": "FernanGamer HDModzz",
    "rating": 5,
    "source": "api",
    "review_id": "ChdDSUhNMG9nS0VJQ0FnSURvbnEtTnF3RRAB",
    "timestamp": "6 years ago",
    "minDate": "2019-01-27T18:31:09.843Z",
    "maxDate": "2020-01-26T18:31:09.843Z",
    "centerDate": "2019-07-28T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Goretti Cabrera Suárez",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUNJcklYV0p3EAE",
    "timestamp": "7 years ago",
    "minDate": "2018-01-27T18:31:09.843Z",
    "maxDate": "2019-01-26T18:31:09.843Z",
    "centerDate": "2018-07-28T18:31:09.843Z"
  },
  {
    "text": "",
    "author": "Jose Ignacio Zaballos",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSURBeXR2b0tnEAE",
    "timestamp": "7 years ago",
    "minDate": "2018-01-27T18:31:09.843Z",
    "maxDate": "2019-01-26T18:31:09.843Z",
    "centerDate": "2018-07-28T18:31:09.843Z"
  },
  {
    "text": "Probablemente el mejor barbero / peluquero de la ciudad. Exquisito en el trato con los clientes, minucioso y perfeccionista en sus trabajos. Recomendable 100% pedir cita previa dada la demanda.",
    "author": "Daniel Medina Claesson",
    "rating": 5,
    "source": "api",
    "review_id": "ChZDSUhNMG9nS0VJQ0FnSUN3MXE2dVFBEAE",
    "timestamp": "8 years ago",
    "minDate": "2017-01-27T18:31:09.843Z",
    "maxDate": "2018-01-26T18:31:09.843Z",
    "centerDate": "2017-07-28T18:31:09.843Z"
  }
]